.InnerContentBelowTitle
{
  margin-left:-13px
}
h3.toggle-header
{
  margin:20px 0;
  text-align:center;
  font-size:26px;
  color:#919699
}
.preview-toggle
{
  margin-bottom:45px
}
.preview-toggle header
{
  font-size:20px;
  font-family:'MarkPro',sans-serif;
  font-weight:300
}
.lang-jp .preview-toggle header
{
  font-family:'MS Gothic','MS Mincho',sans-serif
}
.preview-toggle header h4
{
  margin-top:0
}
.preview-toggle .preview
{
  color:#919699;
  padding:15px 0;
  font-size:14px
}
.preview-toggle .preview .image-wrapper
{
  position:relative
}
.preview-toggle .preview .image-wrapper .pennant
{
  position:absolute;
  bottom:98px;
  left:0
}
.preview-toggle .preview h2
{
  padding:0 8px
}
.preview-toggle .presentations
{
  margin-top:37px;
  padding:0 40px
}
.preview-toggle .presentations:before,
.preview-toggle .presentations:after
{
  content:" ";
  display:block
}
.preview-toggle .presentations:after
{
  clear:both
}
.preview-toggle .presentations .presentation-teaser
{
  float:left;
  width:50%
}
.preview-toggle .presentations .presentation-teaser:first-child .teaser-contents
{
  padding-right:29px;
  border-right:1px solid #c8cbcc
}
.preview-toggle .presentations .presentation-teaser:first-child h3,
.preview-toggle .presentations .presentation-teaser:first-child .teaser-contents
{
  padding-left:0
}
.preview-toggle .presentations .presentation-teaser h3,
.preview-toggle .presentations .presentation-teaser .teaser-contents
{
  padding-left:30px
}
.preview-toggle .presentations .presentation-teaser h3
{
  margin:0;
  font-size:30px
}
.preview-toggle .presentations .presentation-teaser h4
{
  font-size:15px;
  display:inline
}
.preview-toggle .presentations .presentation-teaser h5
{
  margin:15px 0 0 0
}
.preview-toggle .presentations .presentation-teaser .product-image
{
  margin:15px 0
}
.preview-toggle .presentations .presentation-teaser .calls-to-action
{
  display:-webkit-box;
  display:-ms-flexbox;
  display:-webkit-flex;
  display:flex;
  -webkit-flex-wrap:wrap;
  -ms-flex-wrap:wrap;
  flex-wrap:wrap;
  margin-bottom:30px
}
.preview-toggle .presentations .presentation-teaser .calls-to-action .details-and-pricing
{
  margin-top:30px;
  -webkit-flex-grow:1;
  -ms-flex-grow:1;
  flex-grow:1
}
body.ie10 .preview-toggle .presentations .presentation-teaser .calls-to-action .details-and-pricing
{
  -ms-flex:1
}
.preview-toggle .presentations .presentation-teaser .calls-to-action .get-started
{
  margin-top:30px
}
body.ie9 .preview-toggle .presentations .presentation-teaser .calls-to-action:before,
body.ie8 .preview-toggle .presentations .presentation-teaser .calls-to-action:before,
body.ie9 .preview-toggle .presentations .presentation-teaser .calls-to-action:after,
body.ie8 .preview-toggle .presentations .presentation-teaser .calls-to-action:after
{
  content:" ";
  display:block
}
body.ie9 .preview-toggle .presentations .presentation-teaser .calls-to-action:after,
body.ie8 .preview-toggle .presentations .presentation-teaser .calls-to-action:after
{
  clear:both
}
body.ie9 .preview-toggle .presentations .presentation-teaser .calls-to-action .details-and-pricing,
body.ie8 .preview-toggle .presentations .presentation-teaser .calls-to-action .details-and-pricing
{
  float:left
}
body.ie9 .preview-toggle .presentations .presentation-teaser .calls-to-action .get-started,
body.ie8 .preview-toggle .presentations .presentation-teaser .calls-to-action .get-started
{
  float:right
}
.preview-toggle .presentations .presentation-teaser .pricing-text
{
  color:#494b4d
}
.footer,
.seo-container
{
  padding:10px;
  padding-top:20px;
  border:1px solid #c8cbcc;
  margin:20px
}
.merchandising-icons .merchandising-icon
{
  display:table;
  width:100%;
  text-align:left;
  padding:5px 0;
  border-top:1px solid #c8cbcc
}
.merchandising-icons .merchandising-icon .icon-image
{
  padding-left:0;
  width:58px
}
.merchandising-icons .merchandising-icon span
{
  display:table-cell;
  vertical-align:middle;
  padding-left:14px
}
